Subject: Re: [PATCH v2 3/3] arm64: dts: allwinner: A133: add support for Baijie Helper A133 board

From: Alexander Sverdlin <[email-masked]>
Date: Mon, 18 May 2026 17:04:17 +0200

Paul,

On Mon, 2026-05-18 at 16:56 +0200, Paul Kocialkowski wrote:
> I also have the 7" LVDS LCD that goes with it, which was supported by
> Parthiban's initial series (but needs rework, and it seems that he's
> unlikely to do it). I also have the 5" MIPI LCD but it's less likely
> that it will be supported, although I have seen dirty patches to make
> some other MIPI panel work with A133.
> 
> We'll need PWM for it which should be a follow-up to the current H616
> PWM series from Richard Genoud.

I didn't have video in my mind, but...

> Other than that there is a PCF8563TS RTC on the board, audio stuff:
> speaker (which I have) mic and headphones and a GPIO beeper which could
> be added.

... would be happy to work on higher quality audio I/O support after
we get the base merged...

> Do you have other A133 boards that you're interested in?
> I also have:
> - KICKPI K5C
> - DshanPi-R818
> - Logicom La Tab 129
> - Trimui Brick

thanks! I'll try to concentrate on the SzBaijie Core/Helper boards
I have for now.

-- 
Alexander Sverdlin.